Subject: [347] ftpd error

From: "M.L. Edwards" <[email-masked]>
Date: Thu, 11 Aug 1994 13:01:44 -0400

We have Version 2.4 of 'wu-ftpd' and have noticed a problem. On
    our copy running on Data General DG/UX 5.4.2, when a user
    invokes 'mget' during an anonymous session, no new-line is 
    written to the log file. Consequently, no additional lines 
    are written to the log until the inetd is restarted or the
    host is rebooted. Have you seen this problem? Is there a solution?